/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* div#nav_menu-3 i {
    padding: 0px 6px !important;
} */


div[data-style="default"] .toggle > .toggle-title a, div[data-style="default"] .toggle > .toggle-title {
    font-size: 18px;
    line-height: 24px;
}


ul.sub-menu.tracked-pos li a {
    line-height: 15px !important;
    font-size: -6px !important;
}
ul.sub-menu.tracked-pos a span {
    font-size: 14px !important;
    line-height: 0px !important;
	color: #111111 !important;
}
#header-outer #top ul.sub-menu.tracked-pos {
    padding: 0px 0px 0px 0px;
    background-color: #f5f4f0 !important;
}
div#nav_menu-3 {
    margin: 0px 0px !important;
}

.iconnn i:hover {
    color: #ffa300;
}
ul#menu-contact-us i:hover {
    color: #ff9a00 !important;
    background: #000!im;
}
html body img{
	transition:0.2s;
}

html body img:hover{
	filter:brightness(0.8);
}

:root{
    --color0:#dcb885;
    --color1:#33455e;
    --color2:#fff;
    --color3:#000;
}
h1,h4{
    font-family:'font1' !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-left: auto;
}

#top nav.left-side {right: 0;top: 145px !important;}

#top a#logo {
    float: left;
    transform: scale(1.8);
    transform-origin: left top;
}

#top ul#menu-right a span::after,#top ul#menu-left a span::after {
    display: none !important;
}


#top nav.left-side {
    height: 20px !important;
}

#top ul#menu-right i {
    color: var(--color0);
    font-size: 35px;
    margin-right: 10px;
    -webkit-text-stroke: unset !important;
}

ul#menu-right .menu-item-57 a {
    font-weight: 900;
    font-family: 'font2' !important;
    -webkit-text-stroke: 1px;
    letter-spacing: 1px;
    font-size: 19px;
}

#top nav.right-side {
    height: 40px !important;
    top: 22px !important;
}

#top .col.span_9 ul.sf-menu.sf-js-enabled.sf-arrows {position: relative;bottom: 55px;z-index: 111;}

#menu-right li.menu-item-58 a, #menu-right li#menu-item-267 a {
    font-family: 'font2';
    background: #dbb1b9;
    padding: 10px 30px !important;
    border-radius: 50px;
    font-weight: 700;
    margin-left: 30px !important;
    margin-right: 0 !important;
}

#menu-right li.menu-item-58 a span, #menu-right li#menu-item-267 a span {
    color: var(--color2);
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #02365e;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span::after {
    border-color: #02365e !important;
    border-width: 1px !important;
    bottom: 2px !important;
}

#top .col.span_9.col_last  ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-weight: 600;
    margin: 14px 32px !important;
    font-family: 'font2';
}


#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    border-bottom: 2px solid #c0c0c0;
}

#top li#menu-item-56 a {
    margin-right: 0 !important;
}

#top li#menu-item-52 a {
    margin-left: 0 !important;
}

#top ul#menu-left i {
    color: var(--color0);
    margin-right: 15px;
}

#top ul#menu-left a {
    font-family: 'font2';
    font-size: 16px;
    font-weight: 500;
}

#top .owl-stage {
    padding: 0;
}
#sec1 .owl-stage {
    padding: 0;
}

h2 {
    font-family: 'font2';
    letter-spacing: 8px;
    font-size: 21px !important;
    line-height: 31px !important;
}

#sec1 h2,#sec1 h1 {
    color: var(--color3);
}

#sec1 h1 {
    font-size: 45px !important;
    line-height: 70px !important;
    margin-bottom: 30px;
}

p,a {
    font-family: 'font2' !important;
}

/* #sec1 h2 {
    font-size: 16px !important;
    line-height: 29px !important;
    letter-spacing: 12px;
    font-weight: 900;
    -webkit-text-stroke: 1px;
    margin-bottom: 20px;
} */

#sec1 h2 {
    font-size: 16px !important;
    line-height: 29px !important;
    letter-spacing: 9px;
    font-weight: 900;
    -webkit-text-stroke: 1px;
    margin-bottom: 20px;
}

a.nectar-button.large.accent-color {
    border-radius: 50px !important;
    padding: 15px 50px;
    font-weight: 900;
}

#sec1 a.nectar-button {
    margin-right: 15px;
}

#sec1 .inner_row {
    padding: 340px 330px;
}

p {
    font-size: 16px;
    line-height: 25px;
}

#sec1 .owl-dots {
    position: absolute;
    left: 330px;
    bottom: 190px;
}

.owl-dots {}

#sec1 .owl-dots span {
    transform: unset;
--size: 15px;
    width: var(--size);
    height: var(--size);
    margin: 0px 4px;
}

#sec1 .owl-dots .active span {
    background: var(--color0) !important;
}

div#sec2 {
    padding: 90px 0px !important;
}

h1 {
    font-size: 41px !important;
    line-height: 51px !important;
}

#sec2 h1 {
    color: var(--color1);
    margin-bottom: 20px;
}

#sec2 h2 {
    color: var(--color3);
}

#sec2 .img-with-aniamtion-wrap.right {
    margin-top: -270px;
    width: 300px;
    float: right;
    z-index: 111;
    position: relative;
}

#sec2 .img-with-aniamtion-wrap.center {
    position: relative;
    padding-right: 40px;
}

#sec2 .img-with-aniamtion-wrap.center::before {
    content: '';
    width: 440px;
    height: 580px;
    position: absolute;
    border: 2px solid var(--color0);
    left: var(--position);
    top: var(--position);
--position: -28px;
}

#sec2 .vc_col-sm-6:nth-child(1) {
    padding-right: 50px;
}

a.nectar-button.large.see-through.accent-color {
    border-width: 1px;
    -webkit-text-stroke: 0.5px;
}

div#sec3 {
    padding: 80px 0px !important;
}

#sec3 p {
    font-size: 16px;
    line-height: 25px;
}

#sec3 img {
    width: 100px;
}

#sec3 h3 {
    font-size: 20px;
    line-height: 30px;
}

#sec3 .vc_col-sm-3 {
    padding: 30px 10px;
    transition: 0.2s;
}

#sec3 .vc_col-sm-3:not(:last-child) {
    border-right: 1px solid #ffffff2e;
}

#sec3 .inner_row:nth-child(2) {
    margin-bottom: 0;
    border-bottom: 1px solid #ffffff30;
    margin-top: 40px;
}

#sec3 .vc_col-sm-3:hover {
    background: var(--color0);
}

#sec3 .vc_col-sm-3:hover img {
    filter: brightness(0);
}

#sec3 .vc_col-sm-3:hover h3 {
    color: var(--color3) !important;
}

div#sec4 {
    padding: 70px 0px !important;
}


#sec4 .img-with-aniamtion-wrap.right {
    margin-bottom: -370px;
    padding-left: 130px;
}

#sec4 .img-with-aniamtion-wrap:not(.right) img {
    width: 100% !important;
}
#sec4 h1 {
    color: var(--color1);
}

#sec4 h2 {
    color: var(--color3);
    font-size: 22px !important;
    line-height: 27px !important;
    letter-spacing: 4px;
    -webkit-text-stroke: 0.5px;
}

#sec4 span.line::after {
    content: '';
    border-bottom: 3px solid var(--color1);
    width: 146px;
    display: inline-block;
    margin-left: 20px;
    position: relative;
    bottom: 13px;
}

div#sec5 {
    padding: 80px 0px !important;
}
#sec4 p::after {
    content: '';
}

#sec5 .wpb_text_column p::after {
    content: '';
    width: 130px;
    border-bottom: 2px solid var(--color2);
    display: block;
    margin: auto;
    margin-top: 23px;
}

#sec5 .form-field-fm {
    border-radius: 50px;
    background: var(--color2);
    color: var(--color3) !important;
    padding: 13px 30px;
    box-shadow: 0px 0px 15px #00000082;
}

#sec5 .form-field-fm::placeholder {
    color: black;
}

body[data-form-submit=regular] .container-wrap #sec5 input[type=submit] {
    background: #dbb1b9;
    color: var(--color3);
    font-family: 'font2';
    font-weight: 900;
    -webkit-text-stroke: 0.58px;
    border-radius: 50px !important;
    padding: 16px 40px !important;
}

#sec5 .wpcf7 {
    padding: 0px 270px;
    margin-left: -80px;
}

.wpcf7-response-output {
    border: unset !important;
    background: unset !important;
    color: white !important;
}

.light .wpcf7 div.wpcf7-response-output {
    color: white !important;
}

#sec6 .owl-stage {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

div#sec6 {
    padding-top: 60px !important;
    border-bottom: 2px solid #dddddd;
}

div#sec7 {
    padding: 40px 0px !important;
}

#sec7 h1 {
    color: var(--color1);
}

#sec7 p {
    font-size: 17px;
    line-height: 27px;
}

#sec7 .vc_col-sm-6:first-child .article-content-wrap {
    padding: 20px 20px;
}

#sec7 .vc_col-sm-6:first-child h3 {
    font-family: 'font1' !important;
    font-size: 31px;
    line-height: 41px;
}

#sec7 .vc_col-sm-6:first-child .excerpt {
    font-size: 16px;
    line-height: 26px;
}
#sec7 .vc_col-sm-6:last-child .article-content-wrap {
    position: absolute;
    top: 50%;
    left: 220px;
    padding: 0;
    background: unset !important;
    transform: translateY(-50%);
    width: 350px;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap h3 {
    font-family: 'font1';
}

#sec7 .vc_col-sm-6:last-child .meta-comment-count {
    position: absolute !important;
    left: 220px;
    bottom: 20px;
}

#sec7 .vc_col-sm-6:last-child .post-meta {
    padding: unset !important;
}

#sec7 .vc_col-sm-6:last-child .row.blog-recent.columns-1 .inner-wrap {
    padding: unset;
}

#sec7 span.meta-category {
    display: none;
}

#sec7 .vc_col-sm-6:last-child .row.blog-recent.columns-1>.col {position: relative;}

#sec7 .vc_col-sm-6:last-child .row.blog-recent.columns-1>.col:not(:last-child)::after {
    content: '';
    border-bottom: 1px solid #eaeaea;
    position: absolute;
    width: 100%;
    bottom: -20px;
    visibility: visible;
}

#sec7 img {transform: unset;border-radius: 20px;}

#sec7 .vc_col-sm-6:first-child img {
    width: 100%;
}

#sec7 .vc_col-sm-6 .row.blog-recent.columns-1 .inner-wrap {
    border: unset !important;
    box-shadow: unset !important;
}

#sec7 .post-meta {
    border: unset;
}

div#footer-widgets .row {
    padding: 90px 0px;
}

#footer-widgets img.image.wp-image-65.attachment-medium.size-medium {
    width: 330px;
    margin-top: 40px;
}

div#copyright {
    padding: 0 !important;
}

div#copyright .col.span_5 {
    padding: 20px 0px;
    max-width: 100% !important;
    border-top: 2px solid #394759;
}

/* #footer-widgets ul#menu-main-2 a ,#footer-widgets ul#menu-other-links a {
    text-transform: uppercase;
} */


#footer-outer #footer-widgets ul#menu-contact li {
    padding-bottom: 20px !important;
}

#footer-outer #footer-widgets ul#menu-contact li i {
    margin-right: 10px;
    width: 15px;
}

#footer-outer #footer-widgets ul#menu-contact li span {
    margin-left: 30px;
}
#top li#menu-item-60 a {
    margin-right: 0 !important;
}

#footer-widgets p,#footer-widgets a,#copyright p {
    font-size: 16px;
    line-height: 26px;
}

#copyright p a {
    text-transform: uppercase;
}
#sec4 .nectar-scrolling-text-inner__text-chunk {
    text-shadow: 0px 3px 10px black;
    font-size: 115px;
    text-transform: uppercase;
    font-family: 'font2';
    font-weight: 900;
    margin-right: 40px;
    -webkit-text-stroke: 14px;
    letter-spacing: 20px;
    z-index: -1;
}.nectar-scrolling-text-inner__text-chunk {}

#sec4 .nectar-scrolling-text {
    overflow: visible !important;
    position: absolute;
    top: -10px;
    left: 0;
}

#sec4 .nectar-scrolling-text-inner {
    overflow: visible;
}
#sec7 .vc_col-sm-6 {
    padding: 0px 30px;
}
#top li#menu-item-59 a {
    margin-left: 0 !important;
}

#sec1 h1::after {
    content: '';
    border-bottom: 2px solid var(--color0);
    display: block;
    width: 602px;
    margin-top: 20px;
}

#sec1 p {
    font-size: 16px;
    line-height: 26px;
}
#sec2 .img-with-aniamtion-wrap.right img {
    width: 100%;
}

#sec4 .img-with-aniamtion-wrap:not(.right) {
    width: 430px;
    margin-left: 50px;
    position: relative;
    z-index: 111;
}

/* .page-id-248 .ihc-register-9 {
    max-width: 800px!important;
    margin: 0 auto !important;
} */
div#mem_pg h3 {
    font-family: font2 !important;
	margin-bottom: 15px;
	font-size: 34px;
    line-height: 44px;
	color:#000;
}
div#mem_pg h2.vc_custom_heading {
    font-size: 24px !important;
    line-height: 34px !important;
	color:#000;
}
div#mem_pg p, div#mem_pg h4, div#mem_pg .nectar-fancy-ul{
	color:#000;
}
/* div#mem_pg ul.wpb_tabs_nav li a:hover {
    color: #fff;
} */

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	.sf-menu li ul li .sf-sub-indicator {
  top: 8px !important;
  right: 6px !important;
}
    #sec1 .inner_row {
    padding: 260px 180px;
}

#sec1 .owl-dots {
    left: 180px;
    bottom: 110px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#sec1 .inner_row {
    padding: 220px 110px;
}

#sec1 .owl-dots {
    left: 110px;
    bottom: 120px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#top ul#menu-right i {
    font-size: 28px;
}

	header#top ul li a span {
    font-size: 14px;
}
   #sec1 h1::after {
    width: 512px;
}

#sec1 p {
    font-size: 14px;
    line-height: 24px;
}
	#top a {
    font-size: 16px !important;
    line-height: 28px !important;
}

ul#menu-right .menu-item-57 a {
    font-size: 17px !important;
    line-height: 27px !important;
}

#sec1 .inner_row {
    padding: 210px 110px;
}

#sec1 .owl-dots {
    left: 110px;
    bottom: 100px;
}
    #sec1 h1 {
    font-size: 50px !important;
    line-height: 60px !important;
}

#sec1 h2 {
    font-size: 15px !important;
    line-height: 27px !important;
    letter-spacing: 11px;
}

p {
    font-size: 13px;
    line-height: 23px;
}

h1 {
    font-size: 36px !important;
    line-height: 46px !important;
}

h2 {
    letter-spacing: 7px;
    font-size: 17px !important;
    line-height: 28px !important;
}

a.nectar-button.large.accent-color {
    padding: 10px 39px;
    font-size: 13px;
}

#sec2 .img-with-aniamtion-wrap.center::before {
    width: 420px;
    height: 500px;
}

#sec3 h3 {
    font-size: 17px;
    line-height: 26px;
}

#sec4 .img-with-aniamtion-wrap.right {
    margin-bottom: -290px;
    padding-left: 110px;
}

#sec4 .img-with-aniamtion-wrap:not(.right) img {
    margin-left: 0;
}

#sec4 span.line::after {
    width: 119px;
}

#sec4 h2 {
    font-size: 14px !important;
    line-height: 26px !important;
}
	#sec7 .vc_col-sm-6:last-child .article-content-wrap h3 {
    font-size: 21px;
    line-height: 31px;
}

#footer-widgets p, #footer-widgets a, #copyright p {
    font-size: 15px;
    line-height: 25px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	header#top ul li a span {
    font-size: 12px;
}
     #top a {
    font-size:  15px !important;
    line-height: 26px !important;
}
    


#top ul#menu-left i {
    margin-right: 6px;
}

#top ul#menu-left li:last-child i {
    margin-left: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
   #top ul#menu-right i {
    font-size: 22px;
}
    #sec7 .vc_col-sm-6 {
    padding: 0px 10px;
}
    #sec1 p br {
    display: block;
}
    #top a#logo {
    transform: scale(1.1);
}

#top nav.left-side {
    right: 0;
    top: 85px !important;
}

#top a {
    font-size: 13px !important;
    line-height: 23px !important;
}

#slide-out-widget-area .menu-item-59,#slide-out-widget-area .menu-item-60,#slide-out-widget-area .menu-item-58,#slide-out-widget-area .menu-item-57 {
    display: none;
}

#sec1 .inner_row {
    padding: 140px 100px;
}

#sec1 .owl-dots {
    bottom: 50px;
}

p br {
    display: none;
}

#sec2 .img-with-aniamtion-wrap.center::before {
    width: 290px;
    height: 340px;
}

#sec2 .img-with-aniamtion-wrap.right {
    margin-top: -140px;
    padding-left: 140px;
}

#sec4 .nectar-scrolling-text-inner__text-chunk {
    font-size: 85px;
}


#sec4 .img-with-aniamtion-wrap.right {
    margin-bottom: -210px;
    padding-left: 100px;
}

#sec4 .img-with-aniamtion-wrap:not(.right) img {
    width: 100% !important;
}

#sec5 .wpcf7 {
    padding: 0px 150px;
}

#sec7 .vc_col-sm-6:first-child h3 {
    font-size: 25px;
    line-height: 35px;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap h3 {
    font-size: 18px;
    line-height: 26px;
}

#sec7 img {
    width: 40%;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap {
    left: 180px;
}

#sec7 .vc_col-sm-6:last-child .meta-comment-count {
    left: 180px;
    bottom: 10px;
}

#footer-widgets img.image.wp-image-65.attachment-medium.size-medium {
    width: 240px;
}

#footer-widgets p, #footer-widgets a, #copyright p {
    font-size: 11px;
    line-height: 21px;
}

div#footer-widgets .row {
    padding: 30px 0px;
}

div#copyright .col.span_5 {
    padding: 15px 0px;
}
     #sec4 .img-with-aniamtion-wrap:not(.right) {
    width: 330px;
    margin-left: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
    #sec1 h1::after {
    margin: auto;
}

#sec1 h1 {
    margin-bottom: 10px;
}
    #sec1 p br {
    display: none;
}
	#sec1 .inner_row {
    text-align: center;
    padding: 80px 100px;
}

#sec1 a.nectar-button {
    margin: 0px 10px;
}

#sec1 .owl-dots {
    display: none;
}

#sec1 .owl-item .vc_col-sm-12 {
    background: #ffffff69;
    padding: 30px 30px;
}

div#sec2 {
    text-align: center;
}

#sec2 .img-with-aniamtion-wrap.center {
    width: 60%;
    margin: auto;
    padding-right: 0px;
    margin-bottom: -110px;
}

#sec2 .img-with-aniamtion-wrap.right {
    margin-top: 0px;
    margin-right: 70px;
}

div#sec2 {
    padding-bottom: 60px !important;
}

div#sec3 {
    padding: 50px 0px !important;
}

#sec3 .vc_col-sm-3:not(:last-child) {
    border: unset;
}

#sec3 .inner_row:nth-child(2) {
    border: unset;
}


#sec3 .vc_col-sm-3 {
    padding: 10px 0px;
}

#sec3 img {
    width: 70px;
}

div#sec4 {
    text-align: center;
    padding-bottom: 70px !important;
}

#sec4 .img-with-aniamtion-wrap.right {
    width: 410px;
    margin: auto;
    margin-bottom: -200px;
}

#sec4 .img-with-aniamtion-wrap:not(.right) img {
    width: 300px;
    margin: auto;
    margin-right: 200px;
}

#sec5 .wpcf7 {margin: unset;padding: 0;}

#sec5 .col.span_5 {
    width: 48%;
}

body[data-form-submit=regular] .container-wrap #sec5 input[type=submit] {
    margin: auto;
    display: table;
}


div#sec5 {
    padding-bottom: 0px !important;
}

div#sec6 {
    padding-top: 30px !important;
}

.owl-dots {display: none;}

div#sec7 {
    padding-top: 20px !important;
    padding-bottom: 0 !important;
}

#sec7 .vc_col-sm-6:first-child  .row.blog-recent.columns-1 {
    width: 70%;
    margin: auto;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap {
    left: 182px;
}

#sec7 .vc_col-sm-6:last-child .row.blog-recent.columns-1 {
    width: 70%;
    margin: auto;
}
	body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--color0) !important;
}

#slide-out-widget-area .menu-item-59, #slide-out-widget-area .menu-item-60, #slide-out-widget-area .menu-item-58, #slide-out-widget-area .menu-item-57 {
    display: block;
}

#slide-out-widget-area .menu-item-58 a {
    /* background: var(--color1); */
    /* color: var(--color2); */
    /* padding: 12px 30px; */
    /* border-radius: 50px; */
}

div#slide-out-widget-area i {
    color: var(--color0);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	.off-canvas-menu-container.mobile-only ul.menu li a {
    font-size: 12px !important;
    line-height: 22px !important;
}
    #sec2 .img-with-aniamtion-wrap.right {
    padding-left: 120px;
    margin-right: -20px;
}
    #sec7 .vc_col-sm-6 {
    margin: unset;
}
	#sec1 .inner_row {
    padding: 40px 30px;
}

#sec1 h1 {
    font-size: 38px !important;
    line-height: 47px !important;
}

#sec1 h2 {
    font-size: 13px !important;
    line-height: 23px !important;
    letter-spacing: 8px;
}

#sec1 a.nectar-button {
    margin-bottom: 20px;
}

#sec2 .img-with-aniamtion-wrap.right {
    padding-left: 170px;
}

#sec2 .img-with-aniamtion-wrap.center::before {
    width: 200px;
    height: 230px;
}

#sec2 .img-with-aniamtion-wrap.center {
    width: 80%;
}

h1 {
    font-size: 30px !important;
    line-height: 38px !important;
}
	#sec3 .vc_col-sm-3 {
    width: 50%;
}

#sec5 .col.span_5 {
    width: 100%;
}

#sec7 .vc_col-sm-6:first-child .row.blog-recent.columns-1 {
    width: 100%;
}

#sec7 .vc_col-sm-6:last-child .row.blog-recent.columns-1 {
    width: 100%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #sec2 .img-with-aniamtion-wrap.right {
    padding-left: 80px;
    margin-top: -130px;
    margin-right: -30px;
}

#sec2 .img-with-aniamtion-wrap.center {
    width: 100%;
    margin: auto !important;
}


#sec2 .vc_col-sm-6:nth-child(1) {
    padding-right: 30px;
}

#sec2 .img-with-aniamtion-wrap.center::before {
    width: 270px;
    height: 310px;
--position: -15px;
}

#sec4 span.line::after {
    margin: auto;
}

#sec4 .img-with-aniamtion-wrap.right {
    padding-left: 30px;
    width: auto;
}

#sec4 .img-with-aniamtion-wrap:not(.right) img {
    margin-right: 100px;
    width: 240px;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap {
    left: 142px;
    width: 180px;
}

#sec7 .vc_col-sm-6:last-child .article-content-wrap h3 {
    font-size: 13px;
    line-height: 21px;
}

#sec7 .vc_col-sm-6:last-child .meta-comment-count {
    left: 143px;
    bottom: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}